=== debian/changelog ===
qtmultimedia-opensource-src (5.0.1-0ubuntu6) raring; urgency=low

  * debian/control
    - added a Replaces to libqt5multimedia5 for qtmultimedia5-dev to 
      handle the files being moved

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 28 Mar 2013 14:43:34 -0400

qtmultimedia-opensource-src (5.0.1-0ubuntu5) raring; urgency=low

  * Fix plugin library files erronously in -dev (LP: #1159792)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 25 Mar 2013 13:43:07 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu4) raring; urgency=low

  * debian/control: also C/R/P libqt5declarative5-qtmultimedia-plugin
  * Add Vcs-Bzr for ~kubuntu-packagers

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 27 Feb 2013 10:23:24 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu3) raring; urgency=low

  * debian/control: need to also C/R/P against libqgsttools for the ppa
    transition

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Feb 2013 18:21:29 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu2) raring; urgency=low

  [ Timo Jyrinki ]
  * Fix pkgconfig Libs.private path (LP: #1125156) 
  * Add qtdeclarative5-qtaudioengine-plugin

  [ Didier Roche ]
  * Add libqt5multimediaquick-qt5 R/C/P libqt5multimediaquick5 to transition
    from the sdk ppa to raring

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Feb 2013 16:11:14 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  * Initial release.
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 14:01:27 +0000
