=== debian/watch ===
version=3
http://origin.releases.qt-project.org/qt5/([\d\.]*)/submodules_tar/qtmultimedia-opensource-src-([^-]*)\.tar.xz
