## qtmultimedia-opensource-src 5.0.2

=== debian/changelog ===
qtmultimedia-opensource-src (5.0.2-4ubuntu3) saucy; urgency=low

  * debian/control: adding missing dependencies for qtmultimedia5-examples

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 02 Jul 2013 17:52:51 -0300

qtmultimedia-opensource-src (5.0.2-4ubuntu2) saucy; urgency=low

  * Add .install files for the new packages.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 02 Jul 2013 19:54:41 +0400

qtmultimedia-opensource-src (5.0.2-4ubuntu1) saucy; urgency=low

  * Merge with Debian packaging Git, remaining changes:
    - Maintainer field and Vcs-Bzr.
    - Use ${misc:Pre-Depends}.
    - Add Conflicts/Replaces fields for our old packages.
    - Updated symbols files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 02 Jul 2013 19:42:00 +0400

qtmultimedia-opensource-src (5.0.2-4) experimental; urgency=low

  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Update symbols file.
  * Make qtmultimedia5-dbg M-A same to allow coinstalability of debugging
    symbols.
  * Bump qtbase B-D to 5.0.2+dfsg1-6~, because it's the version that adds
    GStreamer support.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 20:26:20 -0300

qtmultimedia-opensource-src (5.0.2-3) experimental; urgency=low

  [ Pino Toscano ]
  * qtmultimedia5-examples: add ${misc:Pre-Depends}.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.

  [ Timo Jyrinki]
  * Fix paths in pkgconfig files

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 29 May 2013 12:19:03 -0300

qtmultimedia-opensource-src (5.0.2-2ubuntu2) saucy; urgency=low

  * Update libqt5multimedia5.symbols for qreal substitutions for armhf.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 23 May 2013 19:47:12 -0600

qtmultimedia-opensource-src (5.0.2-2ubuntu1) saucy; urgency=low

  * Sync with Debian, new upstream version
    - Audio, mediaservice and playlistformats plugins were splitted to 
      libqt5multimedia5-plugins - add to your dependencies!
    - Keep replaces/provides/conflicts for old package names
    - Fix pkgconfig files
    - Update libqgsttools-p1.symbols for saucy

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 May 2013 14:20:13 +0300

qtmultimedia-opensource-src (5.0.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update Vcs-Browser and Vcs-Git headers.
  * Remove extra qt5-qmake and qtbase5-dev-tools build dependencies.
  * qtmultimedia5-dbg: add ${misc:Depends}, and demote the
    qtmultimedia5-examples dependency to suggest.
  * Update symbols files.
  * Add the libasound2-dev (on Linux only) build dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 May 2013 15:15:00 -0300

qtmultimedia-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 09:28:52 -0300
