## qtmultimedia-opensource-src 5.2.1

=== debian/changelog ===
qtmultimedia-opensource-src (5.2.1-0ubuntu5) trusty; urgency=medium

  * libqt5multimediawidgets5.symbols: adding dep alternatives for the
    version compatible with OpenGLES (provided by another src pkg)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 10 Apr 2014 04:54:25 -0300

qtmultimedia-opensource-src (5.2.1-0ubuntu4) trusty; urgency=medium

  * Update the previous patch to never do duplicate endianness
    conversion.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 16 Mar 2014 20:36:22 +0400

qtmultimedia-opensource-src (5.2.1-0ubuntu3) trusty; urgency=medium

  * Add new patch to support big-endian systems (a second attempt to
    fix LP: #1292364).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 16 Mar 2014 12:42:25 +0400

qtmultimedia-opensource-src (5.2.1-0ubuntu2) trusty; urgency=medium

  * Fix test that was failing on powerpc (LP: #1292364).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 15 Mar 2014 19:11:12 +0400

qtmultimedia-opensource-src (5.2.1-0ubuntu1) trusty; urgency=low

  [ Omer Akram ]
  * Run unittests during build, disable flaky tests (LP: #1193370)

  [ Timo Jyrinki ]
  * New upstream release
  * Update *.install
  * Merge Debian packaging 5.2.0-1, remaining changes:
    - Keep omitting OpenAL from build-deps
    - Don't build Qt Audio Engine
    - Enable tests
  * Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 28 Feb 2014 09:03:43 +0000

qtmultimedia-opensource-src (5.2.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt 5 build-dependencies to 5.2.0.
  * Update qtmultimedia5-examples.install.
  * Make Vcs-Browser field canonical by dropping useless attribute.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove new private stuff we are not shipping.
  * Adjust install files.
  * Update symbols files with current build log.
  * Regenerate the symbols that used to have the qreal subst.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 23:15:42 -0300

qtmultimedia-opensource-src (5.1.1-2) unstable; urgency=low

  * Switch priority to optional. Hat tip to Dmitry Shachnev.
    - Switch the dbg package back to priority extra.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 19:07:59 -0300

qtmultimedia-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 22:59:54 -0300

qtmultimedia-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 10:50:12 -0300

qtmultimedia-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.

  [ Ricardo Salveti de Araujo ]
  * debian/control: adding missing dependencies for qtmultimedia5-examples.
    Forwarded to Debian by Dmitry Shachnev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.
  * Fix watch file.
  * Bump build dependencies to 5.1.0~.
  * Remove package qtmultimedia5-private-dev. Nothing in the Qt stack seems to
    be using it. Can be reintroduced later if needed.
    - Remove associated install file.
    - Remove the files from debian/tmp before installing the packages.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 20:42:48 -0300

qtmultimedia-opensource-src (5.0.2-4ubuntu4) trusty; urgency=low

  * Add libqt5multimedia5-plugins dependency to QML plugin (LP: #1202996)
  * Drop Qt Audio Engine for now to not bring OpenAL dependency

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 11 Oct 2013 08:13:50 +0300
