=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: qtmultimedia-opensource-src
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
@@ -10,19 +10,17 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
-               qtbase5-dev (>= 5.0.2+dfsg1-6~),
-               libqt5opengl5-dev (>= 5.0.2~),
-               qtbase5-private-dev (>= 5.0.2~),
-               qtdeclarative5-private-dev (>= 5.0.2~),
                libasound2-dev [linux-any],
+               libgstreamer-plugins-base0.10-dev,
+               libgstreamer0.10-dev,
                libpulse-dev,
-               libgstreamer-plugins-base0.10-dev,
-               libopenal-dev,
-               libgstreamer0.10-dev,
-               zlib1g-dev,
+               libqt5opengl5-dev (>= 5.2.1+dfsg~),
                pkg-kde-tools,
-Build-Depends-Indep: libqt5sql5-sqlite,
-                     qttools5-dev-tools (>= 5.0.2~)
+               qtbase5-dev (>= 5.2.1+dfsg~),
+               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.2.1-0~),
+               zlib1g-dev
+Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.1-0~)
 Standards-Version: 3.9.4
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtmultimedia.git
@@ -34,7 +32,6 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: qtmultimedia5-dev (<< 5.0.1-0ubuntu6)
 Description: Qt 5 Multimedia module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -46,9 +43,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: libqt5multimedia5 (= ${binary:Version}), ${misc:Depends},
- ${shlibs:Depends}
-Replaces: libqt5multimedia5 (<< 5.0.2~)
+Depends: libqt5multimedia5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Qt 5 Multimedia module plugins
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -61,9 +58,6 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libqt5multimediaquick5
-Replaces: libqt5multimediaquick5
-Provides: libqt5multimediaquick5
 Description: Qt 5 Multimedia Quick module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -87,35 +81,18 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libqt5multimedia5-plugins, ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Multimedia QML plugin
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Multimedia QML plugin for QtDeclarative.
 
-Package: qtdeclarative5-qtaudioengine-plugin
-Architecture: any
-Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libqt5declarative5-qtmultimedia-plugin
-Replaces: libqt5declarative5-qtmultimedia-plugin
-Provides: libqt5declarative5-qtmultimedia-plugin
-Description: Qt 5 AudioEngine QML plugin
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the AudioEngine QML plugin for QtDeclarative.
-
 Package: libqgsttools-p1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libqgsttools
-Replaces: libqgsttools
-Provides: libqgsttools
 Description: GStreamer tools for  Qt 5 Multimedia module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -128,9 +105,9 @@
 Section: x11
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: libqt5multimedia5-plugins (= ${binary:Version}),
+         qtdeclarative5-folderlistmodel-plugin,
          qtdeclarative5-qtmultimedia-plugin (= ${binary:Version}),
          qtdeclarative5-qtquick2-plugin,
-         qtdeclarative5-folderlistmodel-plugin,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Examples for Qt 5 Multimedia module
@@ -157,26 +134,12 @@
  This package contains the development files needed to build Qt applications
  using Qt Multimedia libraries.
 
-Package: qtmultimedia5-private-dev
-Architecture: any
-Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: qtmultimedia5-dev (= ${binary:Version}), ${misc:Depends}
-Description: APIs for multimedia functionality - private development files
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the private header development files for building some
- Qt 5 applications like Qt Creator QML Designer plugin.
- .
- Use at your own risk.
-
 Package: qtmultimedia5-dbg
+Priority: extra
 Architecture: any
 Multi-Arch: same
 Section: debug
-Depends: libqt5multimedia5 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libqt5multimedia5 (= ${binary:Version}), ${misc:Depends}
 Suggests: qtmultimedia5-examples (= ${binary:Version})
 Description: Qt 5 Multimedia library debugging symbols
  Qt is a cross-platform C++ application framework. Qt's primary feature
