=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
+export QT_QPA_PLATFORM := minimal
 
 %:
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtmultimedia5-dbg
@@ -19,6 +22,15 @@
 
 override_dh_auto_install-arch:
 	dh_auto_install
+
+	# Remove private headers.
+	rm -rfv debian/tmp/usr/include/qt5/QtMultimedia/*/QtMultimedia/private
+	rm -rfv debian/tmp/usr/include/qt5/QtMultimediaWidgets/*/QtMultimediaWidgets/private/
+	rm -rfv debian/tmp/usr/include/qt5/QtMultimediaQuick_p/QtMultimediaQuick_pDepends
+	# And some other private stuff.
+	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_multimedia_private.pri
+	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri
+	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_multimediawidgets_private.pri
 	
 	# Fix wrong path in pkgconfig files
 	find $(CURDIR)/debian/tmp/usr/lib/*/pkgconfig -type f -name '*.pc' \
@@ -36,3 +48,7 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
+override_dh_auto_test:
+	export LD_LIBRARY_PATH=$(CURDIR)/lib
+	cd tests/auto/unit/ && ( test -e Makefile || qmake unit.pro -o Makefile ) && make -f Makefile check
+
