## qtmultimedia-opensource-src 5.3.0

=== debian/changelog ===
qtmultimedia-opensource-src (5.3.0-1ubuntu2) utopic; urgency=medium

  * debian/patches/adding_media_role_property.patch:
    - Adding patch to allow apps to specify the media role to be used when
      playing audio
  * Updating symbols with current build log

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 02 Sep 2014 20:42:02 -0300

qtmultimedia-opensource-src (5.3.0-1ubuntu1) utopic; urgency=medium

  * Build against Qt 5.3
  * Move includes and change private headers cleanup accordingly
  * Drop fix_failing_test.diff and bigendian_support.diff, merged upstream
  * Sync with Debian

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 06 Jun 2014 11:20:11 +0000

qtmultimedia-opensource-src (5.3.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Add config.tests/mmrenderer/* to debian/copyright. Thanks Scott Kitterman
    for noticing!
  * Bump Qt build dependencies.
  * Move headers to their new multi arch path. Mark development package as
    Multi-Arch: same.
  * Remove transitional packages, they are no longer needed.
  * Fix path for removing private headers.
  * Do not override dh_builddeb, xz is now the default method.
  * Remove gstreamer_cleanup_system_includes.patch, applied upstream.
  * Do not install private stuff.
  * Fix install file with new headers.
  * Update symbols files with current build log.
  * Update debian/copyright.

  [ Pino Toscano ]
  * Enable RPATH in the spectrum example also on kFreeBSD and Hurd; patch
    rpath_nonlinux.diff. (Closes: #748816)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 28 May 2014 23:59:53 -0300

qtmultimedia-opensource-src (5.2.1-3ubuntu1) utopic; urgency=medium

  * Sync with Debian, including renaming the QML module. Remaining changes:
    - Keep omitting OpenAL from build-deps and don't build Qt Audio Engine
    - Enable tests
    - Allow the -gles variant of Qt to co-exist via symbol files
    - Make the transitional package arch:any & multi-arch for successful 
      cross-compiling when using the old package names as dependencies
    - Keep the bigendian_support patch
    - Don't bring the FreeBSD only backport patch
    - Keep libqt5multimedia5-plugins as a dependency to the QML module

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 07 May 2014 08:03:29 +0000

qtmultimedia-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename QML packages with proper files renaming and Break+Replaces:
    - qtdeclarative5-qtaudioengine-plugin → qml-module-qtaudioengine
    - qtdeclarative5-qtmultimedia-plugin → qml-module-qtmultimedia
  * Add qml-module-qtquick2 as qml-module-qtmultimedia dependency.
  * Backport gstreamer_cleanup_system_includes.patch to solve FTBFS in
    kfreebsd-*.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 11:25:23 -0300

qtmultimedia-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:43:36 -0300

qtmultimedia-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildd's and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Feb 2014 19:26:24 -0300
