=== debian/control ===
--- 
+++ 
@@ -14,14 +14,15 @@
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.2.1+dfsg~),
+               libqt5opengl5-dev (>= 5.3.0+dfsg~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.1+dfsg~),
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.1-0~),
+               qtbase5-dev (>= 5.3.0+dfsg~),
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.0~),
                zlib1g-dev
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.1-0~)
-Standards-Version: 3.9.4
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+                     qttools5-dev-tools (>= 5.3.0~)
+Standards-Version: 3.9.5
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtmultimedia.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtmultimedia.git;a=summary
@@ -30,7 +31,7 @@
 Package: libqt5multimedia5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Multimedia module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -42,7 +43,7 @@
 Package: libqt5multimedia5-plugins
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5multimedia5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -56,7 +57,7 @@
 Package: libqt5multimediaquick-p5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Multimedia Quick module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -68,7 +69,7 @@
 Package: libqt5multimediawidgets5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Multimedia Widgets module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -80,18 +81,32 @@
 Package: qtdeclarative5-qtmultimedia-plugin
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: libqt5multimedia5-plugins, ${misc:Depends}, ${shlibs:Depends}
-Description: Qt 5 Multimedia QML plugin
+Section: oldlibs
+Depends: qml-module-qtmultimedia, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Multimedia QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the Multimedia QML plugin for QtDeclarative.
+ This is a transitional dummy package for qml-module-qtmultimedia
+ which can be safely removed.
+
+Package: qml-module-qtmultimedia
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libqt5multimedia5-plugins, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
+Breaks: qtdeclarative5-qtmultimedia-plugin (<< 5.2.1-3~)
+Replaces: qtdeclarative5-qtmultimedia-plugin (<< 5.2.1-3~)
+Description: Qt 5 Multimedia QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the Multimedia QML module for QtDeclarative.
 
 Package: libqgsttools-p1
 Architecture: any
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GStreamer tools for  Qt 5 Multimedia module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -103,11 +118,11 @@
 Architecture: any
 Multi-Arch: same
 Section: x11
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5multimedia5-plugins (= ${binary:Version}),
-         qtdeclarative5-folderlistmodel-plugin,
-         qtdeclarative5-qtmultimedia-plugin (= ${binary:Version}),
-         qtdeclarative5-qtquick2-plugin,
+         qml-module-qt-labs-folderlistmodel,
+         qml-module-qtmultimedia (= ${binary:Version}),
+         qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Examples for Qt 5 Multimedia module
@@ -119,8 +134,8 @@
 
 Package: qtmultimedia5-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqgsttools-p1 (= ${binary:Version}),
          libqt5multimedia5 (= ${binary:Version}),
          libqt5multimediaquick-p5 (= ${binary:Version}),
