=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,10 @@
 	dh_auto_install
 
 	# Remove private headers.
-	rm -rfv debian/tmp/usr/include/qt5/QtMultimedia/*/QtMultimedia/private
-	rm -rfv debian/tmp/usr/include/qt5/QtMultimediaWidgets/*/QtMultimediaWidgets/private/
-	rm -rfv debian/tmp/usr/include/qt5/QtMultimediaQuick_p/QtMultimediaQuick_pDepends
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimedia/*/QtMultimedia/private
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaWidgets/*/QtMultimediaWidgets/private/
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaQuick_p/*/QtMultimediaQuick_p/private/
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtMultimediaQuick_p/QtMultimediaQuick_pDepends
 	# And some other private stuff.
 	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_multimedia_private.pri
 	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri
@@ -45,9 +46,6 @@
 override_dh_install:
 	dh_install --fail-missing
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_auto_test:
 	export LD_LIBRARY_PATH=$(CURDIR)/lib
 	cd tests/auto/unit/ && ( test -e Makefile || qmake unit.pro -o Makefile ) && make -f Makefile check
